Subject: Customer Escalation
From: Ashish Dabral <[email-masked]>
To: saurabh <[email-masked]>, Deeksha <[email-masked]>
Date: Thu, 5 Aug 2021 01:04:48 -0700 (MST)

Hi, 

Hope this finds you well. 

Kindly contact the customer below: 

Customer name : Sabti Saleh Almoeirfi 

Contact number :559634000 

Email :[email-masked] 

Country : Saudi Arabia, Jeddah 

Chat ID: QW5UZJE0K9/ QXA8TKARCQ 

Customer Complaint: As per Audi KSA maintenance check up visit on 13/07/2021 , my car warranty are still valid and all the check up needed are still included and i verified from this matter more than one time .. but unfortunately after 2 days on 15/07/2021 based on my telephone contacts with the concernd engineer, he informed me that I should pay 33745 SR and as per him the car’s warranty has expired , and when I agreed to pay the requested amount they informed me that it will be after 4 days of payment’s completion.. So I refused and i taked my car 
but later i was shocked and suprised when i didn’t find some of my car’s spare parts including : engine cover and the car lining 

I tried to contact with engineer Khaled but he didn’t answer , also the same issue happened when I called the free number , they inform him to call me back but unfortunately he was totally rude and disrespectful.. 
I contacted the free number again and i request to contact with the the maintenance’s manegar to find a soultion for this issue , they let him contact me , he just give me alternative car and discount.. 

Am still unsatisfied about this solutions So Looking forward to solve the explained problems and extend my car warranty to cover all the required maintenance and check up 

Regards, 
Ashish Dabral